<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PreApplications extends Model
{
    protected $table = 'pre_applications';

    public function event(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo('App\Models\ChaosEvents','event_id');
    }
}
